.bg-img {
    height: 100vh;
    position: fixed;
    background: url("../images/about.jpg") center top;
    background-size: cover;
    text-align: center;
}

.bg-img p {
    position: absolute;
    bottom: 0;
    font-family: Merriweather, serif;
    font-style: italic;
    padding: 20px 15%;
    text-shadow: 0 0 7px #fff;
}

.text {
    background-color: #fff;
    padding-top: 80px;
}

.text h1 {
    font-family: "Bebas Neue", sans-serif;
    line-height: 1.3em;
    margin-bottom: 40px;
}

.text p {
    font-family: Merriweather, serif;
    font-size: 1.1em;
    margin-bottom: 20px;
}
.text p.bottom-info{
    font-style: italic;
    text-align: justify;
    font-size: 1em;
}

.text .quoted-block {
    position: relative;
    font-size: 1.8em;
    font-weight: bold;
    font-style: italic;
    text-align: center;
    padding: 50px 20px;
    margin: 100px 0 60px 0;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
}

.text .quoted-block:after {
    content: url('../images/quotes-black.png');
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background-color: #fff;
    padding: 0 40px;
}

.love-oana {
    max-width: 70%;
    margin-bottom: 60px;
}

@media (max-width: 991px) {
    .bg-img {
        width: 100%;
    }

    .bg-img p {
        padding: 0 0 11vh 0;
    }

    .text {
        padding-top: 10px;
        margin-top: 90vh;
    }

    .text .quoted-block {
        font-size: 1.6em;
    }
}
